@media screen and (min-width:1024px){
button.dropbtn {
  display: none;
}
}
@media screen and (max-width:1220px){
.inner,.articleInner{
  width: 1004px;
}
.noInner .articleInner .articleInner{
  padding:1em 0;
}
#ce-21 .swiperCaption {
  width: 100%;
  position: relative;
}
}
@media screen and (max-width:1023px){
.inner,.articleInner{
  width: 728px;
}
.fifty .inner {
  width: 100%;
}
.noInner .articleInner {
  padding: 2em 10px;
  width:auto;
}
.flex .colWrap,
.flex {
  display: block;
  align-items: normal;
  justify-content: normal;
}
.flex .threeCols .thirty{
  width:100%;
}
.video-caption h1,
#ce-1 h1{
  font-size: 40px;
}
.video .sound {
  top: 13%;
}
.swiperCaption .pos > div{
  max-width: 90%;    
}
.triggerer:after{
  top: 2px;
  right: 2px;    
}
.news-start-view li{
  width: 49%;
  margin: 13px 3px;
}
.news-single .MEDIAXXX{
  max-width: 50%;  
}
.fourCols .twentyfive {
  width: 48%;
  margin: 10px 0;
}
.palette {
  height: 400px;
  width: 400px;
}
#ce-1 .thirty h2 {
  font-size: 20px;
  font-weight: 600;
}
}
@media screen and (max-width:767px){
.inner,.articleInner{
  width: auto;
  padding: 0 10px;
}
.articleInner{
  padding: 2em 10px;
}
.twoCols.colWrap {
  display: block;
}
.twoCols .seventy,.twoCols .thirty,.threeCols .thirty{
  width:100%;
  float: none;
}
.twoCols .col11{
  margin-bottom: 2em;
}
.threeCols .thirty.col12{
  margin-left:0;
  margin-right:0;
  margin-top: 2em;
  margin-bottom: 2em;
}
.ColumnTwo .ce-bodytext {
  column-count: 1;
}  
.fourCols .twentyfive {
  width: 100%;
}
.news-single .MEDIAXXX{
  float: none;  
}
.video-caption {
  position: relative;
  width: 100%;
  left: 0;
}
.video-caption h1,
#ce-1 h1 {
  font-size: 40px !important;
  line-height: 150% !important;
} 
.swiperCaption .pos > div{
  max-width: 100%;    
}
.news-start-view li{
  width: 100%;
  margin: 0;
}
.news-single .MEDIAXXX{
  max-width: 100%;  
}
.flexBorder .threeCols.colWrap{
  display: block !important;  
}
#mainFooter .footerCol {
  border-bottom: 1px solid grey;
  padding-bottom: 2em;
}
.grid h2 {
  text-align: center;
}
.txt {
    position: relative;
    top: 0 !important;
    left: unset !important;
    right: unset !important;
    bottom: unset;
    margin: 5px 0;
    padding: 5px 0;
}
.color:hover, .active .color{
  border: 0;
}
.palette section > span {
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  bottom: unset;
  border-radius: 0;
  clip-path: unset;
  border: 0;
}  
.main {
  background: var(--c-white);
  border: 0;
  position: relative;
  top: unset;
  bottom: unset;
  left: unset;
  right: unset;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: unset;
  margin: 0 auto;
  display: unset;
  justify-content: unset;
  align-items: unset;
}
.centerXX {
  border-radius: 0;
  color: var(--c-white);
  width: 100%;
  height: unset;
}
.palette section {
  border-bottom: 1px solid #fff;
}
}
@media screen and (max-width:599px){
#mainHeader {
  position: relative !important;
}
.twoCols .fifty{
  width:100%;
  float: none;
  padding: 0;
  background: unset;
}
#c23 h2::before, #c23 h2::after{
  border: 0; 
}
.palette {
  height: 350px;
  width: 100%;
}
.content .more > span{
  display: none;
}
.grid .triggerer h2 {
  text-align: left; 
}
#mainFooter a{
  color: var(--main-txt-color);  
}
}


